

/**

 * Dark Color Skin for this theme.

 */



/* GLOBAL */ 

#page {

	background-color: #292929;

}

h1, h2, h3, h4, h5, h6 {

	color: #BBBBBB;

}

input.s {

   background-color: #3E3E3E;

   border: 1px solid #444444;   

	color: #AAAAAA;

}

input.s:focus {

	border-color: #333333;

}

input[type="text"], input[type="email"], input[type="password"], textarea {

	background-color: #3E3E3E;

	border: 1px solid #444444;

}

body, input, textarea {

   color: #fff;

}

.spacious-button,

input[type="reset"], 

input[type="button"], 

input[type="submit"] {

   border: 1px solid #444444;

}

.spacious-button:hover,

input[type="reset"]:hover, 

input[type="button"]:hover, 

input[type="submit"]:hover,

button:hover {

	-webkit-box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

	-moz-box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

	box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

}

blockquote {

   background-color: #3E3E3E;

   border:none !important;

}

blockquote cite {

	color: #AAAAAA;

}

th, td {

	border: 1px solid #444444;

}

ins {

   background: none repeat scroll 0 0 #3E3E3E;

}

pre {

	background-color: #3E3E3E;

	border: 1px solid #444444;

}

.wp-caption {

   border: 1px solid #444444;

}





.call-to-action-button {

	border: 2px solid #444444;

}

.call-to-action-button:hover {

	-webkit-box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

	-moz-box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

	box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

}



/* HEADER */

#header-meta {

	background-color: #3E3E3E;

	border-bottom: 1px solid #444444;

}

.header-post-title-container {

   border-bottom: 1px solid #444444;

}

#site-title a {

	color: #fff;

}

#site-description {

	color: #fff;

}

#header-text-nav-container {

   border-bottom: 1px solid #444444;

}

.header-post-title-container {

	background-color: #3E3E3E;

}

.small-info-text p {

   color: #AAAAAA;

}

.header-image {

	border-bottom: 1px solid #444444;

}



/* HEADER SLIDER */

#featured-slider {

   border-bottom: 1px solid #444444;

}



/* BREADCRUMB */

.breadcrumb {

	color: #999999;

}

.breadcrumb a {	

	color: #AAAAAA;

}



/* PAGINATION */

.pagination span {

   border: 1px solid #444444;

}



/* NAVIGATION MENU */

.small-menu a {

	color: #BBBBBB;

}

.main-navigation a {

	color: #fff;

}

.main-navigation ul li ul {	

	background: none repeat scroll 0 0 rgba(0, 0 ,0 , 0.7);

}

.main-navigation ul li ul li a, 

.main-navigation ul li.current-menu-item ul li a, 

.main-navigation ul li ul li.current-menu-item a,

.main-navigation ul li.current_page_ancestor ul li a, 

.main-navigation ul li.current-menu-ancestor ul li a,

.main-navigation ul li.current_page_item ul li a {

	color: #BBBBBB;

}

.main-navigation ul li ul li {

	float: none;

	border-bottom: 1px solid #444444;

}

.main-navigation ul li ul li a:hover, .main-navigation ul li ul li:hover > a, .main-navigation ul li.current-menu-item ul li a:hover {

	background-color: #000000;

}



/* POST CONTENT */

.post .entry-meta {

	color: #999999;

}

.post .entry-title a, .page .entry-title a {

   color: #BBBBBB;

}

.post .entry-meta a, .type-page .entry-meta a {

   color: #AAAAAA;

}

.entry-meta a.read-more {

   color: #FFFFFF;

}

.post .entry-meta {

	border: 1px solid #444444;

}

.post .entry-meta span {

}

.post .entry-meta .read-more-link:hover {

	-webkit-box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

	-moz-box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

	box-shadow:0 0 2px rgba(255, 255, 255, 0.6);

}

.previous a, .next a {

	border: 1px solid #444444;

	color: #AAAAAA;

}

.single #content .tags a {

	border: 1px solid #444444;

	color: #AAAAAA;

}



/* COMMENTS */

#comments {

   background-color: #292929;

}

#respond form p.form-allowed-tags {

   color: #AAAAAA;

}

.comment-content {

   background-color: #3E3E3E;

   border: 1px solid #444444;

}

.nav-previous a, .nav-next a {

 	border: 1px solid #444444;

}



/* SIDEBAR/WIDGET */

.widget-title a {

	color: #AAAAAA;

}

#secondary .widget ul li {

   border-bottom: 1px solid #444444;

}

.widget_testimonial .testimonial-post {

	border-right: #444444;

	border-bottom: #444444;

	border-left: #444444;

}

.widget_testimonial .testimonial-author span {

	color: #AAAAAA;

}

.call-to-action-content-wrapper {

	background-color: #3E3E3E;

	border-top: #444444;

   border-right: #444444;

   border-bottom: #444444;

}



/* FOOTER */

.footer-widgets-wrapper {

	border-top: 1px solid #444444;

}

.footer-socket-wrapper {

	background-color: #3E3E3E;

	border-top: 1px solid #444444;

}

.footer-socket-wrapper .copyright a {

   color: #AAAAAA;

}

.footer-socket-wrapper .copyright {

	color: #999999;

}

